[Fix lỗi] mod_fcgid: stderr: PHP Strict Standards

[Fix lỗi] mod_fcgid: stderr: PHP Strict Standards

I. Lỗi cụ thể

Lỗi liên quan đến source code của wordpress và plugin importer , những bạn này đang gặp phải lỗi này trong quá trình import source code và xử lý các lỗi trong source code.

mod_fcgid: stderr: PHP Strict Standards:  Redefining already defined constructor for class WXR_Parser_Regex /home/……/importer/parsers.php on line 408

Nếu bạn chưa có một server linux hoặc VPS linux bạn có thể đăng ký tại đây sử dụng VPS miễn phí 7ngày. Link Đăng ký

II. Cách sửa lỗi
Bước 1: login vào file mà error log báo lỗi trên

Phần màu xanh : thêm vào đoạn code trên:

Phần màu đỏ : xóa đoạn code đó đi

vào đường dẫn mà error_log báo lỗi :

ví dụ :

2015-07-18_15-15-41

 

Bước 2: Vào file cấu hình của plugin IMPORTER

 

2015-07-18_15-19-17

 

Nếu bạn rành về code thì bạn có thể vào đây tham khảo thêm : https://plugins.trac.wordpress.org/changeset/718670/wordpress-importer/


 

Nguyenhuuhoang.com
Nguyễn hữu hoàng | hoang092837@gmail.com | Skype : ekingnguyenhoang
Tags:

Leave a Reply

Your email address will not be published. Required fields are marked *

*